import { LitElement } from 'lit';
export declare const ICON_NAPSTER = "icon-napster";
export declare class IconNapsterComponent extends LitElement {
    static readonly defaultTagName = "icon-napster";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
